
body {
	background-color:#ffffff; 
 	min-width: 500pt;
}


div.coloredbar {
	background-color:#ffcc33; 
	margin:0pt; 
	padding:10pt; 
	height:50pt;
} 

div.header {
	%background-color:#ffcc33; 
        background-color:#ffffff; 
	margin:0pt; 
	padding:10pt; 
	text-align:center; 
	font-family:Helvetica,sans-serif; 
}

.header a {
	color:black;
	font-family:Helvetica,sans-serif; 
	text-decoration:none;
}


div.title { 
        font-size:300%;
}

div.subtitle { 
        font-size:120%;
}

div.horizmenubar {
        border-top:2.5pt solid #ff9900; 
        border-bottom:2.5pt solid #ff9900; 
	margin:0pt; 
	padding:7pt; 
	text-align:left; 
	font-family:Helvetica,sans-serif; 
	font-size:120%;
}	

.horizmenubar a {
	color:black;
	font-family:Helvetica,sans-serif; 
	text-decoration:none;
}

.horizmenubar span.menuitem { 
        padding-left:5pt;
        padding-right:30pt
}


div.navbar {
	float:left; 
        background-color:#ccff00; 
        color:#000000;
	width:150pt; 
	margin:0pt; 
        margin-top:5pt;
	height:400pt; 
	padding-top:5pt;
        padding-left:14pt; 
	font-family:Helvetica,sans-serif;
}

.navbar a {
        color:#990000;
	font-family:Helvetica,sans-serif; 
	text-decoration:none;
}

.navbar ul {
	margin-left:0pt; 
	padding-left:0pt;
}

.navbar li {
	list-style:none; 
	margin:10pt 0pt 10pt 8pt;
}

.navbar li li {
	margin:3pt 0pt 3pt 15pt;
	font-size:90%;
}

div.content {
	padding-top:20pt; 
	padding-left:20pt;
        padding-right:20pt;
	font-family:Helvetica,sans-serif;
	font-size:80%;
	overflow:visible;
}

.content td {
	font-size:80%;
}

div.foot {
	clear:both;
	padding-top:10pt;
	font-family:Helvetica,sans-serif;
	font-size:80%;
}

div.tracker {
	float:right;
	width:50pt;
}

.content a {
	color:#990000; %black;
}

.content h1 {
	color:#ff9900;
}


div.newsbox {
	float:right;
	width:180pt;
	border:3px solid #ff9900; %#990000;
	padding:10px;
	margin-right:-10pt;
	margin-left:20pt;
	margin-bottom:20pt;
}

div.newsbar {
	width:180pt;
	background-color:#ff9900; %#990000;
	padding:10px;
	margin: -10px;
	margin-bottom: 10px;
	color:#ffffff;
	font-size:150%;
}

.emph {
	color:#990000;
}

pre {
	font-size:130%;
	overflow:visible;
}


tr.oddweek { 
        background-color:#cc99ff;
}


tr.evenweek { 
        background-color:#ccccff;
}

tr.assign { 
        background-color:#ccff00;
}

tr.assignold { 
        background-color:#eeff88;
}

table.calendar { 
       font-size:80%;
       text-align:right;
}

.calendar td { 
       padding-right:4pt;
}
